body {
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, Sans-Serif ;
	font-size: 9pt ;
	color: #333333; 
	scrollbar-face-color:#990000;
	scrollbar-highlight-color:#CC0000;
	scrollbar-3dlight-color:#FF0000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#330000;
	scrollbar-arrow-color:#CCCCCC;
	scrollbar-track-color:#333333;
	}
	
hr{ color: #CCCCCC; background-color: #CCCCCC; margin-bottom: 0px; padding-bottom: 0px; height: 1px; border: 1px solid #CCCCCC;}
P{ font-size:9pt; }
TD{font-size: 9pt; color: #333333; } 

/* HEADING TAGS */
h1{ font-size:9pt; color: #900; margin:0px; }
h1.red { font-size:9pt; margin:0px; }
h1.gry { font-size:9pt; margin:0px; }
h2{ font-size: 9pt; color: #000; font-weight: bold; margin:0px; }
h3{ font-size: 12pt; color: #900; margin:0px;}
h4 { font-size: 10pt; color: #900; margin:0px; }
h4.home{ text-align: center;}
h4.home a.home_h4 { color:#900; text-decoration:none; font-size: 10pt; font-weight:bold; }
h5.home{ font-weight: bold; font-style: normal; font-size: 9pt; color: #666; margin: 0px; padding-bottom: 8px; text-align: center; }
h5.home2{ font-weight: bold; font-style: normal; font-size: 9pt; color: #666; margin: 0px; padding-bottom: 8px; text-align: left; }

ol.sitemap{ list-style-type: lower-roman; }

/*RIGHT SIDE */
	/* RIGHT SIDE - TITLE */
	h1.poor_patent_title { font-size:12pt; text-decoration:none; }
	/* RIGHT SIDE - SUMMARY */
	/* RIGHT SIDE - LINK */
	a.r_col:link, a.r_col:visited, a.r_col:active	
		{ font-size: 9pt; color: #990000; text-decoration:underline; }
	a.r_col:hover		
		{ font-size: 9pt; color: #666666; text-decoration:none; }
	/* RIGHT SIDE - LOGO */
	.left_nav{ padding: 324px 0px 0px 0px; text-align:left; width:166px; }
	.right_col_padding{ padding-left: 8px; padding-top: 8px; }
	a.r_col2:link, a.r_col2:visited, a.r_col2:active	
		{ font-size: 9pt; color: #990000; text-decoration:none; }
	a.r_col2:hover		
		{ font-size: 9pt; color: #666666; text-decoration:none; }
	
.spacer1px{ height:2px; }

/* ARTICLE */
	/* ARTICLE - TITLE */
	h1.article { font-size:14pt; }
	/* ARTICLE - AUTHOR */
	div.article_author { font-size:7pt; font-style:italic; padding-bottom:10px;}
	/* ARTICLE - BODY */
	div.article { padding:10px; }
	/* ARTICLE - FOOTER */
	.article_foot_head { margin-top:14px; padding:6px 0px 0px 10px; background:url('/images/rounded_top_bg.gif'); }
	.article_foot { border-left:1px solid #d4d4d4; padding:8px 30px 0px 10px;}
	.article_foot_foot { background:url('/images/rounded_bottom_bg.gif'); height:14px; }
	/* ARTICLE - EMPHASIS TAGS */
	strong.article { font-weight:normal; text-transform:lowercase; }
	em.article { font-style:normal; text-transform:lowercase; }

/* Colors */
.red { color:#990000; }
.gry { color:#666666; }
.blk { color:#000000; }
.blu { color:#3755AD; }

/* Order Form CSS */
table.orderForm { color: #333333; }
table.orderForm td { color: #333333; font-weight:bold;}
table.orderForm td.bodyTxt { font-weight:normal; }
table.orderForm td.bodyTxtBlB { color: #003399; }
table.orderForm td.required { color:#990000; }
.redTxt { color: #990000; }

/* Default Links */
	a:link, a:visited, a:active	
		{ font-size: 9pt; color: #990000; text-decoration:underline; }
	a:hover		
		{ font-size: 9pt; color: #666666; text-decoration:none; }

/* Red Links in SideNav */
	a.red:link, a.red:visited, a.red:active	
		{ font-size: 9pt; font-weight: bold; color: #990000; text-decoration:none; }
	a.red:hover		
		{ font-size: 9pt; font-weight: bold; color: #666666; text-decoration:none; }
		
/* Resources Links in SideNav */
	.resources_cat { padding: 2px 3px; border:1px solid #CCCCCC; border-top-width:0px; border-bottom-width:0px; border-right-width:0px; border-left-width: 6px; margin-bottom: 10px; font-size: 9pt; color: #000000; font-weight:bold; background:#F0F0F0;}
	a.resourcesTitle:link, a.resourcesTitle:visited, a.resourcesTitle:active	
		{ font-size: 9pt; color: #990000; text-decoration:underline; }
	a.resourcesTitle:hover		
		{ font-size: 9pt; color: #990000; text-decoration:none; }
	a.resources:link, a.resources:visited, a.resources:active	
		{ font-size: 9pt; color: #000000; text-decoration:underline; }
	a.resources:hover		
		{ font-size: 9pt; color: #990000; text-decoration:none; }

/* Gray Links in SideNav */
	a.agray:link, a.agray:visited, a.agray:active 
		{ font-size: 9pt; font-weight: bold; color: #666666; text-decoration:none; }
	a.agray:hover	
		{ font-size: 9pt; font-weight: bold; color: #990000; text-decoration:none; }

/* FOOTER Blue Links */
	.footLink			{ font-size:8pt; color: #990000; padding-top: 20px; padding-left: 20px; }
	a.footLink:link, a.footLink:visited, a.footLink:active{ text-decoration: underline; font-size: 8pt; font-weight: bold; color: #990000; }
	a.footLink:hover	{ color: #990000; text-decoration:none;}

/* FOOTER Red Links */
.footLink2 { font-size: 8pt; color: #CC0000; }
.footLink3 { font-size: 8pt; color: #CC0000; visibility: hidden; }
a.footLink2:link,a.footerLink2:visited,a.footerLink2:active{ font-size: 8pt; font-weight: bold; color: #CC0000; }
a.footLink2:hover { color: #FF0000 ; }

/* BreadCrumbs */
.bc { font-size: 9pt; color: #CC0000; }
.bcCurrent { font-weight: bold; font-size: 9pt ; color: #003399; }
a.bc:link { font-size: 9pt; font-weight: bold; color: #CC0000; }
a.bc:hover { color: #FF0000 ; }
a.bc:active { font-weight: bold; color: #990000; }
a.bc:visited { font-weight: bold; color: #993333; }

/* Body Text Default */
.bodyTxt { padding: 0px 10px 0px 0px; }

.bodyTxt2 { padding: 20px 20px 20px 20px; font-size:11pt }

.bodyTxt3 { padding: 0px 5px 0px 20px; }
	
/* Body Text */
.bodyTxtH { padding: 0px 10px 0px 10px; width:420px; }
.bodyTxtH a, .bodyTxtH b, .bodyTxtH i, p.bodyTxtH a, .bodyTxtH h1 {
		font-size: 9pt; font-weight: normal; font-style: normal; color: #333333; text-decoration: none; }

/* Clients Roster Page */
.client_roster th{ border-color:#CCCCCC; border-style:solid; border-top-width:0px; border-bottom-width:1px; border-right-width:0px; border-left-width:0px; }
.client_roster td.left{  width:250px; padding:10px; text-align: center; border-color:#CCCCCC; border-style:solid; border-top-width:0px; border-bottom-width:0px; border-right-width:1px; border-left-width:0px; }
.client_roster td.right{  width:250px; padding: 10px; text-align:center; border-color:#CCCCCC; border-style:solid; border-top-width:0px; border-bottom-width:0px; border-right-width:0px; border-left-width:0px;  }

/* Blu Bold */
.bodyTxtBlB { font-size: 9pt ; font-weight: bold; color: #003399; }

/* Increased leading <p> Text */
P.lrgLeading { font-size: 9pt; color: #333333; line-height: 120%; }
.dI { font-size: 9pt; font-weight: bold; color: #C00; }
img.pad5 {padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; }

/* Clients Roster */
.roster_border {
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}
.roster_header {
	border-bottom: 1px solid #CCCCCC;
}

/*==================================================
                 BEGIN DRAFTLINK CSS
==================================================*/

/*  A HREF FORMATTING */
a.menuItm:link { font-size: 9pt; font-weight: bold; color: #FFFFFF; }
a.menuItm:hover { font-weight: bold; color: #FFFFFF; }
a.menuItm:visited { font-weight: bold; color: #FFFFFF; }
a.menuItm:active { font-weight: bold; color: #FFFFFF; }
.menuItm { font-size: 9pt; font-weight: bold; color: #FFFFFF; }
 
 /* JOB text */
     table .job { font-size: 8pt; font-weight: bold; color: Black;}
	.job		{ font-size: 8pt; font-weight: bold; color: Black;background: #FFFFFF;	}
	table td .jobH { font-size: 8pt; font-weight: bold; color: Black;background: #FFFF99;	}
	.headTxt { font-size: 11pt ; font-weight: bold ; color: #003399 ; background-color: #FFFFFF; text-align: center;	}
	.headTxt{ text-align: left;	}
	.outlineBLK {border-width: 1px;	border-style: solid; border-color: #003399;	text-align: center ; }
	.labelTxt {	background-color: #FFFFFF;	font-size: 9pt; font-weight: bold;	color: #FF0000;}	
	.button {font-size: 9pt; font-weight: bold;	 color: #FFFFFF; background-color: #990000;	}
/*
CLIENT text
*/
	.client td .labelTxt {	font-size: 9pt ;font-weight: bold ;	color: #FF0000 ;	}	
	.client td .nm{	font-size: 9pt ; font-weight: bold ; color: #FFFFFF ; background-color: #003399;	}
	.nm{ font-size: 9pt; font-weight: bold ;	color: #FFFFFF ; background-color: #003399;	}
	.tableBorder {	background-color: #003399;	}
	.client {	font-size: 9pt ;	}
/* 
ERROR LINK and TEXT Definition.
*/
.errTxt {			font-size: 9pt ;	color: #FF0000 ;}
a.errLink:link {	font-size: 9pt ;	color: #FF0000 ;}
a.errLink:hover {	font-size: 9pt ;	color: #FF0000;}
a.errLink:visited {	font-size: 9pt;		color: #FF0000 ;}
a.errLink:active {	font-size: 9pt;		color: #FF0000 ;}

.sampleOver{ border: 1px solid #F0F0F0;}
.sampleOff{ border: 1px solid #FFFFFF;}
hr.link_seperator{			
		color: #CCCCCC;
		background-color: #CCCCCC;
		margin-bottom: 0px;
		margin-left:0px;
		padding-bottom: 0px;
		height: 1px;
		width: 80%;
		border: 1px solid #CCCCCC;	}
div.mainBody {
	position: absolute;
	top: 114px;
	left: 0px;
	width: 600px;
	z-index: 2;
}
div.linksDIV {
	position: absolute;
	top: 114px;
	left: 15px;
	width: 140px;
	z-index: 3;
	text-align:left;
}
/*
#SignUp .signupframe {
  border: 1px solid #828282;
  background: #ffffff;
  color: #3A3939;
  font-family: Arial, Helvetica, sans-serif;
}
*/

.signupframe {
  border: 1px solid #828282;
  background: #ffffff;
  color: #3A3939;
  font-family: Arial, Helvetica, sans-serif;
}
